main.css 3.2 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122123124125126127128129130131132133134135136137138139140141142143144145146147148149150151152153154155156157158159160161162163164165166167168169170171172173174175176177178179180181182183184185186187188189190191192193194195196197198199200201202203204205206207208209210211212213214215216217218219220221222223224225226227228229230
  1. html,
  2. body {
  3. font-size: 12px;
  4. line-height: 20px;
  5. margin: 0;
  6. padding: 0;
  7. background: #fff;
  8. font-family: Verdana, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  9. }
  10. p {
  11. margin: 0;
  12. padding: 0;
  13. }
  14. a {
  15. text-decoration: none;
  16. color: #4a90e2;
  17. }
  18. a:hover {
  19. color: #59adff;
  20. }
  21. #wrapper {
  22. margin: 0 auto;
  23. border-top: solid 2px #666;
  24. }
  25. #wrapper .lang-en {
  26. display: none;
  27. }
  28. #wrapper.lang-cn p.lang-cn {
  29. display: block;
  30. }
  31. #wrapper.lang-cn span.lang-cn {
  32. display: inline;
  33. }
  34. #wrapper.lang-cn .lang-en {
  35. display: none;
  36. }
  37. #wrapper.lang-en .lang-cn {
  38. display: none;
  39. }
  40. #wrapper.lang-en p.lang-en {
  41. display: block;
  42. }
  43. #wrapper.lang-en span.lang-en {
  44. display: inline;
  45. }
  46. #lang {
  47. width: 800px;
  48. margin: 0 auto;
  49. }
  50. #lang ul {
  51. float: right;
  52. margin: 0;
  53. padding: 2px 10px 4px 10px;
  54. background: #666;
  55. border-radius: 0 0 4px 4px;
  56. list-style: none;
  57. }
  58. #lang li {
  59. margin: 0;
  60. float: left;
  61. padding: 0 5px;
  62. }
  63. #lang li a {
  64. display: block;
  65. width: 24px;
  66. height: 24px;
  67. text-indent: -4em;
  68. overflow: hidden;
  69. background: transparent url("img/cn.png") no-repeat 50% 50%;
  70. }
  71. #lang li a#lang-en {
  72. background-image: url("img/us.png");
  73. }
  74. #head {
  75. text-align: center;
  76. padding: 72px 0 42px 0;
  77. }
  78. #head #logo img {
  79. width: 366px;
  80. }
  81. #head #intro {
  82. margin-top: 16px;
  83. color: #999;
  84. }
  85. #capture {
  86. height: 350px;
  87. overflow: hidden;
  88. text-align: center;
  89. }
  90. #capture img {
  91. width: 960px;
  92. /*border: solid 1px #979797;*/
  93. }
  94. #detail {
  95. background: #f5f5f5;
  96. box-shadow: inset 0 1px 2px 0 #9b9b9b;
  97. padding: 60px 0 96px 0;
  98. }
  99. #detail #download,
  100. #detail #features {
  101. width: 800px;
  102. margin: 0 auto;
  103. }
  104. #detail #download {
  105. text-align: center;
  106. }
  107. #detail #btn-download {
  108. display: inline-block;
  109. width: 192px;
  110. height: 48px;
  111. line-height: 48px;
  112. text-align: center;
  113. background: #4a90e2;
  114. color: #fff;
  115. font-size: 18px;
  116. }
  117. #detail #alternative-download {
  118. color: #c9c9c9;
  119. margin: 10px 0;
  120. }
  121. #detail #alternative-download a {
  122. color: #c9c9c9;
  123. }
  124. #detail #alternative-download a:hover {
  125. color: #4a90e2;
  126. }
  127. #features {
  128. padding-top: 120px;
  129. }
  130. #features h2 {
  131. font-size: 18px;
  132. margin: 0;
  133. padding: 0;
  134. line-height: 30px;
  135. }
  136. #features h2 span {
  137. font-weight: normal;
  138. }
  139. #features ul {
  140. list-style: none;
  141. height: 690px;
  142. overflow: hidden;
  143. width: 813px;
  144. padding: 0;
  145. margin: 32px 0 0 -6.5px;
  146. }
  147. #features ul li {
  148. float: left;
  149. padding: 0;
  150. width: 258px;
  151. height: 240px;
  152. margin: 0 6.5px;
  153. overflow: hidden;
  154. text-align: center;
  155. }
  156. #features ul li img {
  157. width: 258px;
  158. height: 130px;
  159. }
  160. #features ul li p {
  161. text-align: center;
  162. }
  163. #features ul li p.en {
  164. color: #c9c9c9;
  165. }
  166. #foot {
  167. padding: 42px 0;
  168. text-align: center;
  169. }
  170. #foot p.copyright {
  171. color: #c9c9c9;
  172. }
  173. #foot p.copyright a {
  174. color: #c9c9c9;
  175. font-weight: bold;
  176. }
  177. #foot p.copyright a:hover {
  178. color: #4a90e2;
  179. }
  180. @media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
  181. #lang ul li a {
  182. background-image: url("img/[email protected]");
  183. background-size: 24px 24px;
  184. }
  185. #lang ul li a#lang-en {
  186. background-image: url("img/[email protected]");
  187. }
  188. }